Your message dated Wed, 21 Oct 2015 20:08:04 +0200
with message-id <5627d484.80...@xs4all.nl>
and subject line Re: Bug#802616: netcdf-bin: backport for netcdf?
has caused the Debian Bug report #802616,
regarding netcdf-bin: backport for netcdf?
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
802616: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=802616
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: netcdf-bin
Version: 1:4.1.3-7.2
Severity: wishlist

Is there any way to provide backports for the netcdf libraries?
It would be great if we would not have to rely on such an old
version in stable.

thanks for your work

Florian


-- System Information:
Debian Release: 8.2
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.16.0-4-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL 
set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages netcdf-bin depends on:
ii  libc6            2.19-18+deb8u1
ii  libcurl3-gnutls  7.38.0-4+deb8u2
ii  libhdf5-8        1.8.13+docs-15
ii  libnetcdfc7      1:4.1.3-7.2
ii  zlib1g           1:1.2.8.dfsg-2+b1

netcdf-bin recommends no packages.

netcdf-bin suggests no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
On 21-10-15 19:16, Florian wrote:
> Is there any way to provide backports for the netcdf libraries?

Not without breaking all the reverse dependencies, requiring backports
for all those too. That causes the need for transition and we don't want
to do those in stable too.

> It would be great if we would not have to rely on such an old
> version in stable.

Even if netcdf didn't have so many reverse dependencies, the version in
testing/unstable (4.4.0-RC2) is not very suitable for backports.

Core libraries such as NetCDF, HDF5, GEOS & GDAL are just not suitable
for backports.

Kind Regards,

Bas

-- 
 GPG Key ID: 4096R/6750F10AE88D4AF1
Fingerprint: 8182 DE41 7056 408D 6146  50D1 6750 F10A E88D 4AF1

--- End Message ---
_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to